Bug 124939 - rdist should Requires: byacc
rdist should Requires: byacc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rdist (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 11:41 EDT by Maxim Dziumanenko
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 09:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 11:41:45 EDT
Description of problem:
yacc from byacc package needed to build rdist
Version-Release number of selected component (if applicable):
rdist-6.1.5-36

How reproducible:
Always

Steps to Reproduce:
1.rpm -e byacc
2.rpmbuild -ba rdist-6.1.5-36.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2004-07-02 09:41:14 EDT
Fixed in rdist-6.1.5-38 and later.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.